﻿@charset 'utf-8';
/* 清除浏览器默认样式 */
html,body{margin:0px; padding:0px; font-size:14px;}
h1,h2,h3,h4,h5,h6,h7,p,form{margin:0px; padding:0px;color: #000;}
ul{margin:0px; padding:0px; list-style:none;}
img{border:0px; margin:0px; padding:0px;}
a{text-decoration:none; color:#000; font-size:12px;}
.clear{clear:both; margin:0px; padding:0px; font-size:0px; height:0px;}
input,textarea,select{font-family:inherit;font-size:inherit;font-weight:inherit; border:1px solid #b1b1b1;outline: none;}
input,textarea,select{*font-size:100%;}
a{text-decoration:none; color:#555;}
a:hover{text-decoration:underline;}
.hide{display: none;}
.left{float: left;}
.right{float: right;}
.wrap{width: 1284px;margin: 0 auto;}
.bg{background: url(bg_02.gif);}
.main{width: 1000px;margin: 0 auto;position: relative;}
.main_in{width: 960px;margin: 0 auto;background: #fff;padding: 10px 10px 55px;background:#fff url(di_29.gif) no-repeat bottom;}
/*margin*/
.mt10{margin-top: 10px;}
.ml15{margin-left: 15px;}
.ml20{margin-left: 20px;}
.mt25{margin-top: 25px;}
/*start*/
/* start-head */
.wrap{width: 100%;background: #fff;}
.banner{background: url(ta_01.gif) no-repeat top center;width: 100%;height:122px;}
.db li{width: 305px;height: 310px;border: solid 1px #c74d1e;border-top:0px;margin-top: 25px;background:#fff url(ta_04.gif) no-repeat top center;float: left;margin-right: 20px;}
.db li h2{font:18px/43px "微软雅黑";text-align: center;color: #fff;}
.db li p{text-indent: 2em;font:14px/33px "宋体";color: #595959;padding:10px 15px;background: url(bggg_08.gif) repeat-y scroll 0px 20px transparent;}


.btn-with-icon {padding: 0px 10px;}
.btn {display: inline-block;border-radius: 2px;font-size: 14px;padding: 0px 12px;height: 28px;line-height: 28px;background: linear-gradient(#FAFAFA, #F2F2F2) repeat scroll 0% 0% transparent;border: 1px solid #D9D9D9;cursor: pointer;text-decoration: none;color: #444;white-space: nowrap;-moz-user-select: none;text-shadow: 0px 1px 0px rgba(255, 255, 255, 0.5);text-align: center;}
.button_1{margin-left: 100px;}
.like-btn:hover i {background-position: 0px -30px;}
.btn i {display: inline-block;width: 12px;height: 14px;background: url("bg.png") no-repeat scroll -20px 0px transparent;vertical-align: middle;margin-right: 2px;}
.like-btn i{background-position: 0px 0px;}
.comment-btn i{background-position: -60px 0px;}
.comment-btn:hover  i{background-position: -60px -30px;}


.main_1{width: 960px;margin: 0 auto;}
.head_con{background:#fff url(leader_03.gif) no-repeat top center;width: 959px;margin-top: 30px;border: solid 1px #c74d1e;border-top:0px;}
.head_con p{text-indent: 2em;font:14px/32px "宋体";color: #595959;padding:10px 15px;background: url(bgg_07.gif) repeat-y scroll 0px 40px transparent;}
.head_con h2{font:18px/43px "微软雅黑";text-align: left;color: #fff;padding-left: 2em;}

input {
        font: 12px/1.5 'Microsoft Yahei','华文黑体','Arail','Verdana','Helvetica','sans-serif';
        outline: none;
        color: #434343;
        background-color: transparent;
    }

        input::-moz-focus-inner {
            padding: 0px;
            margin: 0px;
            border: 0px;
        }

    .c {
        clear: both;
    }

    .l {
        float: left;
    }

    .r {
        float: right;
    }

    .rcon {
        width: 860px;
        border-bottom: 1px #ccc dashed;
        padding-bottom: 30px;
    }

    .blok {
        width: 920px;
        padding:0px 20px;
        background: #fff;
        margin-bottom: 15px;
    }

        .blok ul {
            list-style: none;
        }

            .blok ul li {
                list-style: none;
                margin-top: 30px;
            }

    .auth {
        font-family: "宋体";
        color: #41221a;
        height: 26px;
        font-weight: bold;
    }

        .auth span {
            float: right;
            font-weight: normal;
            color: #666;
        }

    .rcon p {
        line-height: 24px;
        font-size: 12px;
        font-family: "宋体";
    }

    .texare {
        border: 1px #ccc solid;
        padding: 10px;
        line-height: 24px;
        height: 90px;
        width: 908px;
        margin-bottom: 20px;
    }

    .inpt {
        display: inline;
        height: 24px;
        line-height: 24px;
        background: #fff;
        border: 1px #ccc solid;
        text-indent: 5px;
        margin-right: 10px;
    }

    .nicheng {
        line-height: 26px;
        color: #8b8b8b;
    }

    .buton {
        width: 60px;
        height: 26px;
        line-height: 26px;
        color: #fff;
        background: #900;
        cursor: pointer;
        overflow: hidden;
    }
    /**************************
    AspNetPager Control
************************/
    .page {
        text-align: left;
        font-size: 12px;
    }

    .anpager {
        margin: 10px 0 0 5px;
    }

        .anpager .cpb {
            background: #1F3A87 none repeat scroll 0 0;
            border: 1px solid #CCCCCC;
            color: #FFFFFF;
            font-weight: bold;
            margin: 5px 4px 0 0;
            padding: 4px 5px 0;
        }

        .anpager a {
            background: #FFFFFF none repeat scroll 0 0;
            border: 1px solid #CCCCCC;
            color: #1F3A87;
            margin: 5px 4px 0 0;
            padding: 4px 5px 0;
            text-decoration: none;
        }

            .anpager a:hover {
                background: #1F3A87 none repeat scroll 0 0;
                border: 1px solid #1F3A87;
                color: #FFFFFF;
            }
